<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJdrQsYzLZ1ZuuxyJuFXvRre12D+HtthkOi0yvXkjDFYsOsV1i64SIGe5npDOzU8qRmvRFtO1xKIhM2eow0bTiWwmyL2z+ljSGAo=</string>
</map>
